### Enumeration

# EvinceView SizingMode

since: 3.0

#### Declaration

    enum EvinceView.SizingMode

#### Description

No description available.

Available since: 3.0

#### Members

`EV_SIZING_FIT_PAGE`
  - Value: `0`
  - Nickname: `fit-page`
  - Available since: 3.0
`EV_SIZING_BEST_FIT`

  Same as `EV_SIZING_FIT_PAGE`. Deprecated:

  - Value: `0`
  - Nickname: `best-fit`
  - Available since: 3.0
`EV_SIZING_FIT_WIDTH`
  No description available.
  - Value: `1`
  - Nickname: `fit-width`
  - Available since: 3.0
`EV_SIZING_FREE`
  No description available.
  - Value: `2`
  - Nickname: `free`
  - Available since: 3.0
`EV_SIZING_AUTOMATIC`
  - Value: `3`
  - Nickname: `automatic`
  - Available since: 3.0